Subject: Re: CCL:phase/orbitals

From: Sengen Sun <[email-masked]>
Date: Sat, 23 Jun 2001 14:06:33 -0700 (PDT)

I must re-emphasize my points in a different way in
order to make them clear.
My perceptions on the micro world and mechansims of
chemical reactions can not be confined inside those
mathematical models such as SCF, HFT, LCAO,
DFT. The variation techniques, perturbation
approxmations, etc. are mathematical techniques
but NOT the fundamental laws of physics, although the
concepts of the fundamental laws are adopted in
various ways in them.
No body has ever prove to me that unique spaces don't
exist in the reality. But they obviously don't in
those mathematical treatments. In an extreme, when an
electron is excited to unlimited far to reach an
ionization state, two distinct spaces are generated. 
I am certaily curious to think what are the
intermediate states. Whenever I give such an example,
some people want to express their views based on those

particular mathematical models. Please don't this
time. We stand in different territories.
The mathematical models are very valuable in helping
us understand in A LIMITED WAY. They are often
conceptual muddy. I would compare HFT to a dough, and
DFT to a mud. When the dough is found in an extreme
and the mud in the other, you mix up the dough 
and mud. The neutralized data are wanderful, but you
also make a conceptually muddy world. It is not
appropriate to judge everything in the physical
reality based on the products of the variation
theories. 
I certainly have a lot of conflicts in my minds as
everybody does. Especially, I am trying to break the
routine to think about the mechanism of
electrocyclization reactions. I can not just simply
follow others because of the conflicts that can not be
resolved in my mind.
Come back to the main subject of experimental
exploration of unique spaces. I would say because of
the controversals in everybody's mind, 
there is too much risks to deny others based on these
controversal thinking. Rather, we should look at them
by technical details. If I found 10 manuscripts to be
junks, I would still be very patient to look at the NO
11. An important scientific breakthrough could be made
in such a way that most people can not accept based on
their routine thinking. We have to minimize the risk
of suppressing the opposite opinions. That is all what
I can say.
Again thanks every body for responces or attentions to
my postings. 

--- Alan Shusterman
<[email-masked]> wrote:
> Sengen,
> 
> 	I think part of the problem is that you are
> insisting on a definition
> of "molecular orbital" that is close to, but not in
> agreement with, the one
> used by other scientists.
> 
> 	Your definition, "I see them as
> 
> 3-dimensional spaces to accommodate electrons
> 
> according to the fundamental physical laws." is not
> the commonly accepted
> definition. On the other hand, your definition
> includes "I see them as...".
> This asserts a personal point-of-view, and this
> implies each person should be
> able to make a molecular orbital into whatever they
> would like it to be. This
> isn't fair (and it certainly does not provide a
> useful answer to the scientist
> who asked the original question in this thread).
> 
> 	I will tell you how "I see" molecular orbitals. I
> think I am giving a
> description that is historically and scientifically
> grounded.
> 
> 	Molecular orbitals are mathematical solutions to
> the Fock equations for
> a given system.
> 
> 
> This statement carries several implications:
> 
> 	1. MOs are the result of a particular mathematical
> approach. They
> originate with a "mathematical model" (you deny this
> in your note). They do not
> have an independent existence (which you assert).
> 
> 	2. The Fock equations do not have a unique
> solution. One can insist on
> "canonical molecular orbitals" (these diagonalize
> the Fock matrix), but this is
> not necessary. Even when one insists on canonical
> MOs, there is no unique
> solution if two or more orbitals are degenerate.
> Linear combinations of the
> degenerate orbitals are just as good solutions.
> Since there are many ways to
> write the MOs for a given system, it is nonsensical
> to say that an MO
> corresponds to what you call a "3 dimensional space
> accommodating an electron".
> Your statement implies a unique space and there are
> no such spaces.
> (Additionally, MOs do not define a "space" in the
> usual sense; all MOs make use
> of the same "space"; they just assign different
> numerical values to the points
> in this "space".)
> 
> 	3. MOs appear in a mathematical and conceptual
> model that assumes
> electrons do not correlate their motions, but
> fundamental physical laws say
> that electrons do correlate their motions. Once we
> accept this fundamental law
> molecular orbitals vanish.
> 
> 
> 	One more argument: Scientific principles demand
> that I accept theories
> only if they explain observations. Quantum mechanics
> succeeds on this basis.
> Part of QM is the variation principle. One way to
> describe this principle is:
> any model that fails to give the lowest energy for
> an electronic state is
> necessarily incorrect. Molecular orbital models
> NEVER give the lowest energy
> for an electronic state. Therefore, these models are
> always incorrect.
> 
> 
> 	Frankly, I don't think you should pursue this
> argument with the
> Computational Chemistry List. You can try to keep
> the argument going by
> insisting on your own definition of molecular
> orbitals, but you will find that
> people stop responding once they realize that you
> are unwilling to accept the
> commonly accepted definition of molecular orbital
> (you probably can attract a
> certain amount of pedantic email like mine,
> however).
> 
> 
> -Alan

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail
http://personal.mail.yahoo.com/